{
  "01CarPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF111111",
    "flakes": 0.777,
    "enabled": true
  },
  "02RimPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.99,
    "color": "#FF111111",
    "flakes": 0.777,
    "enabled": true
  },
  "02RimPaint2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF282828",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#004093"
    ]
  },
  "04Leather": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "05Leather": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "06Stitching": {
    "enabled": true,
    "colors": [
      "#004093"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "California",
    "paramValue": "F80HO"
  }
}